WOCopyValue(3)

NAME
WOCopyValue

SYNOPSIS
WOCopyValue { copyValues; finishValues; resetValues; }

BINDINGS

copyValues

finishValues

resetValues
    The value of 'resetValues' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults